.fondohoja {
    background-image: url("../img/hoja_estrella.png");
    background-position: right top;
    background-size: 25%;
    background-repeat: no-repeat;
    min-height: 80vh;
}
.foton {
    background-image: url("../img/fondolanding.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 100vh;
    overflow: hidden;
    
}
.fondocategoria {
    background-image: url("../img/cigarro.png");
    background-position: right top;
    background-position-x: 130%;
    background-position-y: 50px;
    background-size: 40%;
    background-repeat: no-repeat;
    min-height: 80vh;
}
.titulospagina {
    text-align: center;
}
.categoria {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: flex-start;
    height: 500px;
    margin-right: 30px;
    
}
.categorias {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    
}
.cuadromando {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    align-items: center;
    
}
.imgmarcas {
    margin: 2em 10em 0 10em;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    padding: 0;
    
}
.imgprod {
    margin: 2em 8em 0 8em;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    padding: 0;
    
}
.fotocategorias {
    height: 400px;
    position: relative;
    top: 30px;
    transition: top 600ms ease-out;  
}
.categoria:hover .fotocategorias { 
    top: 0px;
}

.botoncategorias {
    margin-top: 100px;
    background-color: transparent!important;
    font-family: Oswald-Bold;
    font-size: 22px;

}
.botonnormal {
    background-color: transparent!important;
    font-family: SourceSansPro-Bold;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 0 2em 0 2em;  
    padding-bottom: 10px;
}
.botonblanco {
    background-color: transparent!important;
    font-family: SourceSansPro-Bold;
    color: whitesmoke;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 0 2em 0 2em;
    border: 2 whitesmoke;   
}
.hover:hover{background-color:#d8d0bd!important}
.titulos {
    font-family: Oswald-Bold;
    font-size: 5.5vw;
    color: #f6a65f;
    padding: 3vw 0 3vw 10vw;
}
.titulos2 {
    padding: 0 2vw 0 2vw;
    margin:0 0 2vw 0;
    border-right: #333 solid;
    text-align: center;
}
.titulos25 {
    font-family: Oswald-Bold;
    font-size: 5.5vw;
    line-height: 6vw;
    color: #333;
    margin: 0 0 0 0;
}
.titulos3 {
    font-family: Oswald-Bold;
    font-size: 1.5vw;
    line-height: 2vw;
    text-transform: uppercase;
    color: #333;
    
}
.titulos4 {
    font-family: Oswald-Bold;
    font-size: 24px;
    line-height: 24px;
    color: white;
    
}
.nombremarca {
    font-family: Oswald-Bold;
    font-size: 40px;
    padding-top: 0.8em;
    padding-bottom: 0em;
}
.subtitulos {
    font-family: Caecilia-light;
    font-size: 23px;
    line-height: 27px;
    padding-top: 10px;
}
.subtituloscig {
    font-family: Caecilia-light;
    font-size: 22px;
    margin-bottom: -30px;
    padding-top: 40px;
    text-align: center;
}
.oculto {
    display: none;
}
.prodmini {
    height: 150px;
    
}
.marcamini {
    font-family: SourceSansPro-Regular;
    font-size: 14px;
    
}
.nommini {
    font-family: SourceSansPro-Bold;
    font-size: 14px;
    margin-top: -1em;
}
.dedo {
    cursor: pointer;
    margin: 2px;    
}
.dedomini {
    cursor: pointer;
    margin: 0px;
    width: 170px;
    height: 240px;
    
}
.cigarrimini {
    cursor: pointer;
    margin: 0px;
    width: 170px;
    height: 200px;
    
}
.puromini {
    cursor: pointer;
    margin: 0px;
    width: 170px;
    height: 265px;
    position: relative;
    
}
.columnas {
    columns: 2;
    margin-right: 19%;
    margin-left: 19%;
    column-gap: 2em;
    text-align: justify;
    margin-bottom: -1em;
}
.descripmarca {
    font-family: Caecilia-light;
    font-size: 19px;
    line-height: 22px; 
}
.migas {
    font-family: Caecilia-light;
    font-size: 18px;
    margin: 15px 5px 12px 10px;
    
    
    cursor: pointer;
}
.migasactivo {
    font-family: Caecilia-light;
    font-size: 18px;
    margin: 15px 5px 12px 10px;
    
    font-weight: 800;
    cursor: pointer;
    text-decoration: underline;
}
.logomarca {
    padding-top: 10px;
    padding-bottom: 30px;
}
.popflex {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: space-evenly;
    margin: 20px 25px 10px 25px;
    
}
.popfoto {
    display: block;
    margin: auto;
    padding-right: 17px;
    padding-left: 17px;
    padding-bottom: 50px;
}
.marcapop {
    font-family: SourceSansPro-Regular;
    font-size: 25px;
    
    margin-top: 0;
    text-transform: uppercase;
    
}
.nompop {
    font-family: SourceSansPro-Bold;
    font-size: 22px;
    
}
.datospop {
    font-family: Caecilia-light;
    font-size: 17px;
    line-height: 1.2em;
    vertical-align:middle;
    max-width: 400px;
    text-align: justify;
}
.mayuscula {
    text-transform: capitalize;
  }
.textonaranja {
    color: #f6a65f;
}

.select {
    border-width: 1px;
    border-color: #4a4a49;
    color: #333;
    background: transparent;
    text-transform: uppercase;
    border-radius: 0px;
    padding: 6px 10px;
    width: 140px;
    font-family: SourceSansPro-Bold;
    font-size: 14px;
    letter-spacing: 1px;
    -webkit-appearance: none;
 }
 .codbar {
     margin-bottom: 10px;
 }
.banderas {
     border: 0;
     border-collapse: collapse; 
     margin-top: -0.6em;
     margin-bottom: 4px;
     margin-left: -0.08em;
}
.banderas td {
    line-height: 2.1em;
    vertical-align: middle;
    
}
.w3-modal-content{
    max-width:100vw;}

.leyendarueda {
    font-family: SourceSansPro-Bold;
    text-transform: capitalize;
    font-size: 16px;   
    fill: #59564f;
}
.titulorueda {
    font-family: Caecilia-light;
    text-transform: capitalize;
    font-size: 18px;   
}
.respuestaExcel {
    margin: 30px 5px 30px 5px;
}
#landing,#categorias,#marcas,#unamarca,#listaproductos,#filtros,#activacion,#id01{opacity:0;animation: opac 1s; animation-delay: 0s; animation-fill-mode: forwards;}@keyframes opac{from{opacity:0} to{opacity:1}}


.selectOsc {  
    font-size: 16px;
    font-family: 'Caecilia-bold', sans-serif;
    color: #eee;
    line-height: 1;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 18px 10px 10px 10px;
    padding: 6px 8px 5px 8px;
    border: 1px solid #51433d;
    
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #51433d;
  }
  .selectCL {  
    font-size: 16px;
    font-family: 'Caecilia-roman', sans-serif;
    color: #222;
    line-height: 1;
    max-width: 100%; 
    box-sizing: border-box;
    padding: 4px 0px 0px 0px;
    border: 1px solid #faf5e8 ;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #faf5e8 ;
  }

.txtboton {
    font-size: 16px;
    font-family: 'Caecilia-bold', sans-serif;
    color: #eee;
    line-height: 1;
    margin: 3px 10px;
    padding: 6px 8px 5px 8px;
}
.bot_naranja {
    font-size: 16px;
    font-family: 'Caecilia-bold', sans-serif;
    padding: 7px 9px 7px 9px;
    margin: 10px 0 10px 0;
    color:#51433d;
    background-color: #f6a65f;
    border-radius: 2px;
    border: 1px solid #f6a65f;
    cursor: pointer;
}
.bot_peque {
    font-size: 12px;
    font-family: 'Caecilia-bold', sans-serif;
    padding: 0px 3px 0px 3px;
    margin: 0px 1px 0px 1px;
    color:#51433d;
    background-color: #bbb;
    border-radius: 2px;
    border: 1px solid #bbb;
    cursor: pointer;
    vertical-align:text-top;
}
.tabla thead{
    font-size: 16px;
    font-family: 'Caecilia-bold', sans-serif;
}
.tabla tbody{
    font-size: 16px;
    font-family: 'Caecilia-roman', sans-serif;
}
.categoria2 {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    align-items: flex-end;
    
}
.categoria3 {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    align-items: flex-start;
    
}
.ancho{
    width:800px;
}
.fichadatos{
    font-size: 17px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#222;
    padding: 0 30px 20px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid;   
}
.fichadatos2 {
    font-size: 17px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#222;
    padding: 0 30px 20px 0;
    margin-bottom: 30px;
    
    
}
.fichadatosS{
    font-size: 17px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#222;
}
.fichadatosLanza{
    font-size: 20px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#f6a65f;
    
}
.contlanzamiento{
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    align-items: flex-start;
}
.fichadatosLanza2{
    font-size: 18px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#222;
    font-weight: 600;
    
}
.noflex {
    flex: 0 0 100%;
}
.fichadatosB{
    font-size: 17px;
    font-family: 'Caecilia-bold', sans-serif;
    color:#222;
}
.fichadatos p, .fichadatos2 p{
    font-size: 14px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#f6a65f;
    width: 200px;
}
.fichadatosN{
    font-size: 14px;
    font-family: 'Caecilia-roman', sans-serif;
    color:#f6a65f;
    
}
.titpop {
    margin: 0px 0px 20px 0px;
    font-size: 24px;
    font-family: 'Caecilia-bold', sans-serif;
    
}
.antetitpop {
    margin: 40px 0px 0px 0px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    
}
.subtitpop {
    font-size: 16px;
    margin: -5px 0 0 0;
    color: #f6a65f;
}
.piepop {
    font-size: 17px;
    margin: -5px 0 0 0;
    color: #f6a65f;
    font-family: 'Caecilia-roman', sans-serif;
}
.inputficha {
    margin-top: -20px;
    background-color: #faf5e8;  
    border: 1px solid #f6a65f;
    box-sizing: border-box;
}
.inputfichaRep {
    background-color: #faf5e8;  
    border: 1px solid #f6a65f;
    box-sizing: border-box;
    width: 30px;
    float: left;
    margin: 0px 20px 2px 10px;
    padding: 0 1px 0 1px;
}
.etiquetafichaRep {
    width: 170px;
    float: left;
   
} 

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.cabecerasemana {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
    
}
.semana {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
    
}
.diasemana {
    width: 98%;
    text-align: center;
    border: solid 1pt #faf5e8;
    visibility: hidden;
    height: 0px;
}
.disem{
    visibility: visible;
}
.fechasemana {
    width: 98%;
    font-size: medium;
    text-align: left;
    font-size: medium;
    border: solid 1pt #faf5e8;
    height: 120px;
    padding: 5px;
}
.diaclavo {
    visibility: hidden;
}
.otrasfechas {
    visibility: hidden;
}
@media only screen and (min-width: 500px) {
    .diasemana {
        width: 49%;
        text-align: center;
        border: solid 1pt #faf5e8;
        visibility: hidden;
        height: 0px;
    }
    .disem{
        visibility: visible;
    }
    .fechasemana {
        width: 49%;
        font-size: medium;
        text-align: left;
        font-size: medium;
        border: solid 1pt #faf5e8;
        height: 120px;
        padding: 5px;
    }
    .diaclavo {
        width: 49%;
        visibility: visible;
    }
    .otrasfechas {
        width: 49%;
        visibility: visible;
        height: 0px;
    }
}  
@media only screen and (min-width: 768px) {
    .diasemana {
        width: 14%;
        text-align: center;
        border: solid 1pt #faf5e8;
        visibility: visible;
        height: 28px;
    }
    .disem{
        visibility: hidden;
    }
    .fechasemana {
        width: 14%;
        font-size: medium;
        text-align: left;
        font-size: medium;
        border: solid 1pt #faf5e8;
        height: 120px;
        padding: 5px;
    }
    .diaclavo {
        width:0%;
        visibility: hidden;
    }
    .otrasfechas {
        visibility: visible;
        width: 14%;
        
        height: 120px;
    }
}  
.noeditable {
    background-color: black;
}
.editable {
    background-color: darkred;
}
.visitaeditable {
    background-color: seagreen;
}


.textocortado {
    white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
}
.numerocalendario {
    font-family: Oswald-Bold;
    font-size: 20px;
    line-height: 20px;
    color: #faf5e8;
    margin: 0 0 0 0;
}
.inputEstanco {
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
  background-color: darkred;
  line-height: 1em;
  color: #faf5e8;
}
.enlace_azafata {
    text-decoration: underline;
    color:#f6a65f;
    cursor: pointer;
}
.alerta {
    color: rgb(255, 191, 0);
    margin: 4px 6px -10px 6px;
}
.atencion {
    color: rgb(255, 191, 0);
    margin: 4px 6px -10px 6px;
}
.margen {
    margin: 0px 23px 0px 23px;
}